{
  "minor-qol.ItemDeleteCheck.Name": "Confirmation de suppression d'item",
  "minor-qol.ItemDeleteCheck.Hint": "Créé une demande de confirmation lors d'une tentative de suppression d'item (objet/sort/don..) d'une feuille de personnage",
  "minor-qol.DamageImmunities.Name": "Appliquer les immunités aux dégâts",
  "minor-qol.DamageImmunities.Hint": "Applique les immunités/vulnérabilités/résistances lorsque des dégâts sont infligés automatiquement ou via le bouton fournit par minor-qol. Tous les types de dégâts sont vérifiés.",
  "minor-qol.SpeedItemRolls.Name": "Activer les jets rapides",
  "minor-qol.SpeedItemRolls.Hint": "Un clic sur une icône agit comme un Maj + clic. Alt/Ctl + clic sur une icône continuent de fonctionner. Certaines fonctionnalités requièrent que celle-ci soit active",
  "minor-qol.AutoCheckHit.Name": "Vérif. auto si touché",
  "minor-qol.AutoCheckHit.Hint": "Vérifie si l'attaque touche les cibles sélectionnées - Les dégâts sont tirés si une cible ou plus est touchée et que les jets de dégâts automatiques sont activés.",
  "minor-qol.AutoApplyDamage.Name": "Application auto des dégâts",
  "minor-qol.AutoApplyDamage.Hint": "Application automatique des dégâts sur les cibles touchées (si la vérification automatique des touches est activée) ou des cibles sélectionnées par l'utilisateur",
  "minor-qol.ItemRollButtons.Name": "Boutons atk/dgt sur les items",
  "minor-qol.ItemRollButtons.Hint": "Ajoute des boutons pour les différents jets aux descriptions des sorts, aptitudes et objets dans les feuilles de personnage - Ces boutons supportent ctl/alt/shift pour passer la boîte de dialogue",
  "minor-qol.AddChatDamageButtons.Name": "Boutons de dégâts aux messages",
  "minor-qol.AddChatDamageButtons.Hint": "Ajoute des boutons d'application à chaque jet de dégât fait dans le chat - cliquer applique les dégâts à tous les tokens SELECTIONNÉS (pas à ceux ciblés, sauf s'ils sont également sélectionnés)",
  "minor-qol.MacroSpeedRolls.Name" : "Jets rapides pour les macros",
  "minor-qol.MacroSpeedRolls.Hint" : "Les macros générées via le dépôt d'un item sur la barre de raccoucis utilisent les jets rapides",
  "minor-qol.AutoRollDamage.Name": "Jets de dégâts auto",
  "minor-qol.AutoRollDamage.Hint": "Lance le jet de dégâts automatiquement lors d'une attaque",
  "minor-qol.AutoCheckSaves.Name": "Sauvegardes auto",
  "minor-qol.AutoCheckSaves.Hint": "Effectuer automatiquement les jets de sauvegarde lors du lancement d'un sort",
  "minor-qol.AutoRemoveTargets.Name": "Décibler à la fin du tour",
  "minor-qol.AutoRemoveTargets.Hint": "Choisir qui décibler automatiquement à la fin du tour",
  "minor-qol.NoSlots": "Pas d'emplacement de sort du niveau requis disponnible",
  "minor-qol.noCharges": "Aucune charge restante",
  "minor-qol.buttons.roll": "Jet standard",
  "minor-qol.buttons.altRoll": "Jet alt. rapide",
  "minor-qol.buttons.roll-no-slot": "relancer",
  "minor-qol.buttons.attack": "Attaque",
  "minor-qol.buttons.saveDC": "DD Sauvegarde",
  "minor-qol.buttons.saveAndDamage": "Lancer (Sauvegarde & Dégâts)",
  "minor-qol.buttons.attackAndDamage": "Lancer (Attaque & Dégâts)",
  "minor-qol.buttons.damage": "Dégâts",
  "minor-qol.buttons.altDamage": "Dégâts Alt.",
  "minor-qol.buttons.extraDamage": "Dégâts supplémentaires",
  "minor-qol.buttons.versatileDamage": "Dégâts (Polyvalent)",
  "minor-qol.buttons.versatileAttack": "Attaque (Polyvalent)",
  "minor-qol.buttons.info": "Informations",
  "minor-qol.buttons.itemUse": "Utiliser",
  "minor-qol.reallyDelete": "Supprimer cet item définitivement",
  "minor-qol.sure": "Êtes-vous sûr ?",
  "minor-qol.criticals": "touche sévèrement",
  "minor-qol.fumbles": "rate complètement",
  "minor-qol.hits": "touche",
  "minor-qol.misses": "rate",
  "minor-qol.save-success": " réussit avec ",
  "minor-qol.save-failure": " échoue avec ",
  "minor-qol.advantage": "Avantage",
  "minor-qol.saving-throws": "Jets de Sauvegardes",
  "minor-qol.saving-throw": "Jet de Sauvegarde",
  "minor-qol.damage-applied": "Dégâts appliqués",
  "minor-qol.noItemNamed": "Le token sélectionné n'a aucun item nommé",
  "minor-qol.noTokens": "Impossible d'appliquer les dégâts - aucun token selectionné",
  "minor-qol.UpdateTokenStatus.Name": "Statut du token mis à jour",
  "minor-qol.UpdateTokenStatus.Hint": "Marquer les tokens morts/vaincus",
  "minor-qol.HideNPCNames.Name": "Cacher les noms des tokens",
  "minor-qol.HideNPCNames.Hint": "Cache les noms des token dans les messages du chat pour les jets d'attaque/sauvegarde",
  "minor-qol.AutoTarget.Name": "Ciblage automatique par gabarit",
  "minor-qol.AutoTarget.Hint": "Quand un gabarit est placé (ex. par un sort), cible automatiquement les tokens dans le gabarit",
  "minor-qol.noDamageonSaveSpells" : ["Aspersion d'acide", "Explosion de lames", "Coup de tonnerre", "Moquerie cruelle", "Embrasement", "Fouet électrique", "Fouet foudroyant", "Vaporisation de poison", "Désintégration", "Flamme sacrée", "Cordon de flèches", "Gelure", "Infestation", "Sonner le glas", "Glas funèbre", "Mot de radiance", "Catapulte", "Secousse sismique"],
  "minor-qol.noDamage" : "Aucun dégât reçu",
  "minor-qol.damageRollFlavorText": " - Damage Roll",
  "minor-qol.attackRollFlavorText": " - Attack Roll",
  "minor-qol.savingThrowText": "Jet de sauvegarde : ",
  "minor-qol.undoDamageFrom": "Annuler les dégâts de  ",
  "minor-qol.noGM": "Aucun GM connecté pour appliquer les dégâts",
  "minor-qol.noSelection": "Aucun token/personnage selectionné",
  "minor-qol.showGM.Name": "Le GM voit tous les messages",
  "minor-qol.showGM.Hint": "Le GM voit tous les messages chuchotés même si les options de jeu disent le contraire",
  "minor-qol.ColoredBorders.Name": "Bordures des messages colorées",
  "minor-qol.ColoredBorders.Hint": "Chaque message du chat a une bordure corespondant à la couleur du personnage",
  "minor-qol.AutoEffects.Name": "Auto application des effets",
  "minor-qol.AutoEffects.Hint": "Applique automatiquement les effets actifs des items aux cibles si elles sont touchées, ratent leur Jet de Sauvegarde ou n'en ont pas à effectuer. Requiert DynamicEffects et fonctionne également avec About-time",
  "minor-qol.RangeTarget.Name": "Ciblage auto à distance",
  "minor-qol.RangeTarget.Hint": "Cible automatiquement pour les attaques à distance en se basant en fonction de si la cible est amicale/neutre/hostile",
  "minor-qol.PlayerRollSaves.Name": "Demander le jet aux joueurs",
  "minor-qol.PlayerRollSaves.Hint": "Permets aux de demander aux joueurs d'effectuer eux-même leur Jet de Sauvegarde via un message chuchoté ou LMRTFY s'il est installé",
  "minor-qol.PlayerSaveTimeout.Name": "Délais d'attente",
  "minor-qol.PlayerSaveTimeout.Hint": "Temps d'attente maximum avant d'effectuer automatiquement le jet de sauvegarde pour le joueur",
  "minor-qol.MagicResistant": "Résistant à la magie",
  "minor-qol.MagicResistanceFeat": "Résistance à la magie",
  "minor-qol.halfDamage": "les dégâts sont réduits de moitié",
  "minor-qol.halfDamageAlt": "moitié de ces dégâts",
  "minor-qol.": ""


}